<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/light_grey_1"
    android:orientation="vertical"
    android:showDividers="middle" >

    <TextView
        android:id="@+id/textView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/medium_margin"
        android:text="@string/address_form"
        android:textSize="@dimen/large_text_size"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/addressTextView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/medium_margin"
        android:layout_marginLeft="@dimen/medium_margin"
        android:layout_marginRight="@dimen/medium_margin"
        android:background="@color/bkg2"
        android:textSize="@dimen/large_text_size"
         />

    <TextView
        android:id="@+id/hintTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/hold_address"
		android:textSize="@dimen/small_text_size"
		android:layout_marginBottom="@dimen/medium_margin"
		android:layout_marginLeft="@dimen/medium_margin"/>

    <org.osmdroid.views.MapView
        android:id="@+id/mapview"
        android:layout_width="match_parent"
        android:layout_height="@dimen/article_mapview_height"
        android:layout_gravity="center_horizontal"
        tilesource="Mapnik" />
    
</LinearLayout>
